import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BreakevenSummaryComponent } from './breakeven-summary.component';

describe('BreakevenSummaryComponent', () => {
  let component: BreakevenSummaryComponent;
  let fixture: ComponentFixture<BreakevenSummaryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [BreakevenSummaryComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(BreakevenSummaryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
